{
    "variants": {
        "normal": [ { "model": "andesite_smooth", "weight": 5 }
, { "model": "stone/andesite_smooth1", "weight": 4 }, { "model": "stone/andesite_smooth2", "weight": 1 }, { "model": "stone/andesite_smooth3", "weight": 1 }, { "model": "stone/andesite_smooth4", "weight": 1 } ]    }
}
